org.apache.cassandra.notifications

## Interface INotificationConsumer

- All Known Implementing Classes:
    WrappingCompactionStrategy

      public interface INotificationConsumer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleNotification(INotification notification, java.lang.Object sender)`

- - ### Method Detail

    - #### handleNotification

          void handleNotification(INotification notification,
                                  java.lang.Object sender)

Copyright © 2018 The Apache Software Foundation